[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering"), NodePath("TileMapLayer"), PackedStringArray("Ordering"), NodePath("Sign"), PackedStringArray("item_used_command_list"), NodePath("House"), PackedStringArray("command_list"), NodePath("CaveEntrance"), PackedStringArray("command_list"), NodePath("RightEntrance"), PackedStringArray("Transform", "command_list")]
resource_unfolds=["res://environment/rooms/level_1.tscn::Resource_mbhm0", PackedStringArray("commands"), "res://environment/rooms/level_1.tscn::Resource_i6jun", PackedStringArray(), "res://environment/rooms/level_1.tscn::Resource_jbsxb", PackedStringArray("commands"), "res://environment/rooms/level_1.tscn::Resource_ri84j", PackedStringArray("commands")]
nodes_folded=[NodePath("Player"), NodePath("CaveEntrance"), NodePath("RightEntrance")]
